extend("fiskheroes:hero_basic");
loadTextures({
    "layer1": "tgheroes:bowman/rb/bowman_noskin_rb_layer1",
    "layer2": "tgheroes:bowman/rb/bowman_rb_layer2",
    "arrow": "tgheroes:bowman/rb/bowman",
    "quiver": "tgheroes:bowman/rb/quiver_rb",
	"bow": "tgheroes:bowman/rb/bow_rb"
});

var utils = implement("fiskheroes:external/utils");

function initEffects(renderer) {
    utils.addLivery(renderer, "ARROW", "arrow");
    utils.addLivery(renderer, "QUIVER", "quiver");
	utils.addLivery(renderer, "COMPOUND_BOW", "bow");
}